Subject: New Reply Received - Sophia Side Bassinet missing OUTER TRAVEL BAG
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:51:17 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Sophia Side Bassinet missing OUTER TRAVEL BAG  Ticket comment <div dir="ltr"><div class="gmail_quote">
<br><br><div dir="ltr">Hi, <div><br></div>
<div>This is the last time I try to get in contact with you.</div>
<div>On monday I spoke (AGAIN) to one of your colleagues (REF n.2209921) and she told me someone would contact me in 2 days maximum! Today I had to call you again because of course, no replyed!</div>
<div><br></div>
<div>I claimed the missing item before 14 days, I have it here all recorded, also de calls. You guys take forever to reply (when reply).</div>
<div><br></div>
<div>If no one will solve my case, I know exactly what to do with my customer rights!</div>
<div><br></div>
<div><i style="background-color:rgb(255,0,0)"><b>ATTACHED IF PICTURE OF BABY BASSINET WITH ITEMS, AS YOU CAN SEE THERE IS NO OUTER TRAVEL BAG.</b></i></div>
<div><br></div>
<div>Looking forward to hearing from you,</div>
<div><br></div>
<div>Suelen Casagrande</div>
<div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Suelen Casagrande</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 3 Mar 2021 at 00:24<br>Subject: Re: [#2121463] - Sophia Side Bassinet missing OUTER TRAVEL BAG<br>To: Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>Hi, </div>
<div><br></div>
<div>I’m out of the country but coming back this weekend. I’ll go straight to the shop if I don’t get the missing item. </div>
<div><br></div>
<div>Box was delivered, yes! But contents are not fully there, it’s missing the travel bag! </div>
<div><br></div>
<div>I’ve sent a picture to you so you can see what I’m trying to say. </div>
<div><br></div>
<div><br></div>
<div>LOOKING FORWARD TO HEARING FROM YOU!</div>
<div><br></div>
<div>Sue </div>
<div><br></div>
<div>
<br>On Friday, 26 February 2021, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Suelen,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely.</div>
<div dir="ltr">
<br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043201272389'>image0 (4).jpeg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043201272391'>image1 (3).jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121463